Current Series Release Notes

4.0.0-14

Upgrade Notes

  • Python 2.7 support has been dropped. Last release of Zun to support py2.7 is OpenStack Train. The minimum version of Python now supported by Zun is Python 3.6.